This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 125241 - there's no simple way to control all NFS-related services at once
there's no simple way to control all NFS-related services at once
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-03 19:40 EDT by Florin Andrei
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 07:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2004-06-03 19:40:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
nfs-utils installs 5 different services in /etc/init.d
If a sysadmin wants to start/stop/enable/disable NFS, all services
have to be acted upon, plus portmap. That's 6 services, and i'm not
sure if there aren't some more. This is overkill.
There should be one, two at most, services to be tweaked using the
chkconfig and service commands.

Version-Release number of selected component (if applicable):
nfs-utils-1.0.6-20

How reproducible:
Always

Steps to Reproduce:
1.just try to start/stop/enable/disable NFS
2.
3.
    

Additional info:
Comment 1 Steve Dickson 2004-06-15 07:23:31 EDT
Although I do think you have a valid point.... its getting
harder and harder to decouple NFS from the system, its not
something we will be spending much time on. Now if a tool
suddenly appears that eases the administration of NFS, 
that would be something of intrest.... 

Note You need to log in before you can comment on or make changes to this bug.